Bug 430367 - Review Request: xbacklight - Adjust backlight brightness using RandR
Review Request: xbacklight - Adjust backlight brightness using RandR
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-26 18:20 EST by Michel Alexandre Salim
Modified: 2008-01-29 00:17 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 00:14:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
pertusus: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2008-01-26 18:20:05 EST
Spec URL: http://salimma.fedorapeople.org/for_review/x/xbacklight.spec
SRPM URL: http://salimma.fedorapeople.org/for_review/x/xbacklight-1.1-1.fc8.src.rpm
Description:
Xbacklight is used to adjust the backlight brightness where
supported. It finds all outputs on the X server supporting backlight
brightness control and changes them all in the same way.
Comment 1 Michel Alexandre Salim 2008-01-26 18:25:05 EST
FYI: Koji scratch build
http://koji.fedoraproject.org/koji/taskinfo?taskID=375052
Comment 2 Patrice Dumas 2008-01-26 20:28:04 EST
* follow guidelines
* rpmlint is silent
* free software license included
* match upstream
51b4a1c0ae2b3bd77417306fd78a3e94  ../SOURCES/xbacklight-1.1.tar.bz2
* %files section right.

APPROVED
Comment 3 Michel Alexandre Salim 2008-01-26 21:58:37 EST
New Package CVS Request
=======================
Package Name: xbacklight
Short Description: Adjust backlight brightness using RandR
Owners: salimma
Branches: F-7 F-8 EL-5
InitialCC: 
Cvsextras Commits: yes
Comment 4 Michel Alexandre Salim 2008-01-26 22:02:07 EST
Thanks for the quick review!
Comment 5 Kevin Fenzi 2008-01-27 14:29:02 EST
cvs done.
Comment 6 Fedora Update System 2008-01-27 18:54:26 EST
xbacklight-1.1-1.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-01-27 18:55:05 EST
xbacklight-1.1-1.fc7 has been submitted as an update for Fedora 7
Comment 8 Fedora Update System 2008-01-29 00:14:48 EST
xbacklight-1.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-01-29 00:17:12 EST
xbacklight-1.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.